# Init logged-in registration

Initializes a flow that will register WebAuthn credentials using a secondary device. Requested by the access device (e.g., desktop) and requires a logged-in user. Returns `cross_device_ticket_id`, which should be passed to the biometric device to start the device registration, such as by encoding it in a QR code.

Endpoint: POST /v1/auth/webauthn/cross-device/register/init
Security: UserAccessToken

## Security:

  - `UserAccessToken` (unknown)
    http bearer JWT

## Request fields (application/json):

  - `username` (string, required)
    Account name for this Relying Party. This is used both for display purposes, as well as during recovery flows where the user is asked for the account name.

  - `limit_single_credential_to_device` (boolean)
    Set to True in order to limit the creation of multiple credentials for the same account on a single authenticator. Default is False.

## Response 200 fields (application/json):

  - `cross_device_ticket_id` (string, required)
    Identifies the cross-device flow. Required for starting the flow on the secondary device.

## Response 400 examples:

  - `InvalidRequest` (unknown)

## Response 404 examples:

  - `ClientNotFound` (unknown)
    When the clientId doesn't exist

